<div id="grid">
  <ng-container *ngIf="cardItems.length">
    <ng-container *ngFor="let card of cardItems; let ind = index">
      <div class="item {{card.cardType}}">
        <div class="content">
          <img class="photothumb" (load)="resizeAllGridItems()" [src]="card.content.image.url">
          <div class="title">
            <h3>{{ind}} - {{card.content.title}}</h3>
          </div>
          <div class="desc">
            <p>{{card.content.desc}}</p>
          </div>
        </div>
      </div>
    </ng-container>
  </ng-container>
</div>
